* 								{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

img, video, canvas				{ border:0px; max-width:100%; }


p								{ line-height:20px; margin:0px 0px 10px 0px; }

h1 								{ font-size:20px; color:#333333; margin:0px 0px 10px 0px; font-weight:normal; }
h2 								{ font-size:18px; color:#333333; margin:10px 0px 5px 0px; font-weight:normal; }
h3 								{ font-size:16px; color:#ffffff; margin:0px 0px 5px 0px; font-weight:strong; }

a:Link							{ color:#AD3D00; text-decoration:none; }
a:Visited						{ color:#AD3D00; text-decoration:none; }
a:hover							{ color:#AD3D00; text-decoration:underline; }
a:Active						{ color:#AD3D00; text-decoration:none; }

input.input-submit[type=submit]			{ font-size:14px; background-color:#AD3D00; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#FFFFFF; border:solid 1px #70451B; text-decoration:none; }
input.input-submit[type=submit]:hover	{ font-size:14px; background-color:#70451B; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#FFFFFF; border:solid 1px #AD3D00; text-decoration:none; cursor:pointer; }


@media screen and (min-width: 751px) {
body							{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; line-height:20px; background-image:url(../image/bg-body.jpg); background-repeat:repeat-x; background-position:top center; }
.slicknav_menu 					{ display:none; }

ul.page					        { float:left; width:97%; margin:0px 0px 10px 3%; }

.header							{ float:left; width:98%; margin:0px 1% 0px 1%; padding:0px 0px 5px 0px; }
.header-holder					{ margin-left:auto; margin-right:auto; min-width:750px; max-width:1000px; }
.header-logo					{ margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:15px; }
.header-menu					{ float:right; }
.header-menu-center				{ float:left; margin:-60px 0px 0px 0px; }

.page-banner					{ margin-left:auto; margin-right:auto; max-width:1390px; }
.page-banner img				{ border-radius:10px; }
.page							{ float:left; width:98%; padding:0px 1% 0px 1%; background-color:#FFFFFF; }
.page-content					{ margin-left:auto; margin-right:auto; max-width:950px; }
.page-text						{ float:left; width:100%; padding:80px 0px 50px 0px; }
.page-text-banner				{ float:left; width:100%; padding:50px 0px 50px 0px; }
.page-left						{ float:left; width:30%; }
.page-right						{ float:left; width:65%; padding:0px 0px 0px 5%; }
.scroll							{ float:left; width:100%; height:150px; padding:0px 0px 0px 0px; margin:0px 0px 40px 0px; overflow-y:scroll; }

.footer							{ float:left; width:98%; margin:0px 1% 0px 1%; padding:20px 0px 20px 0px; text-align:center; color:#AD3D00; border-top:1px dotted #AD3D00; font-size:12px; }
.footer-logo					{ float:left; width:48%; padding:0px 4% 0px 0px; text-align:right; }
.footer-text					{ float:left; width:48%; padding:10px 0px 0px 0px; text-align:left;}
.footer-text-legal				{ font-size:10px; margin:20px 0px 20px 0px; }

.form 							{ width:97%; color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 5px 8px 5px; margin:-5px 0px 0px 0px; }
.dropdown 						{ width:97%; color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 5px 6px 5px; }
}

@media screen and (max-width: 750px) {
body							{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; line-height:20px; background-image:url(../image/bg-body-mobile.jpg); background-repeat:repeat-x; background-position:top center; }

ul.page							{ float:left; width:97%; margin:0px 0px 10px 3%; list-style-type: none; }

.header							{ float:left; width:98%; margin:0px 1% 0px 1%; padding:0px 0px 5px 0px; text-align:center; }
.header-holder					{ }
.header-logo					{ float:left; width:100%; padding:15px 0px 10px 0px; }
.header-menu					{ display:none; }
.header-menu-center				{ margin-left:auto; margin-right:auto; width:520px; }

.page-banner					{ float:left; width:100%; padding:0px 0px 0px 0px; background-color:#1D1D1D; }
.page							{ float:left; width:98%; padding:0px 1% 0px 1%; background-color:#FFFFFF; text-align:center; }
.page-content					{ float:left; width:100%; }
.page-text						{ float:left; width:100%; margin:30px 0px 30px 0px; }
.page-text-banner				{ float:left; width:100%; padding:30px 0px 50px 0px; }
.page-left		    			{ float:left; width:100%; margin:0px 2% 0px 0px; }
.page-right	        			{ float:left; width:100%; margin:30px 0px 0px 0px; padding:20px 0% 0px 0%; border-top:1px solid #cccccc; }
.scroll							{ float:left; width:100%; padding:0px 0px 0px 0px; margin:0px 0px 40px 0px; }

.footer							{ float:left; width:98%; margin:0px 1% 0px 1%; padding:20px 0px 20px 0px; text-align:center; color:#AD3D00; border-top:1px dotted #cccccc; font-size:12px;  }
.footer-logo					{ float:left; width:98%; padding:0px 1% 0px 1%; text-align:center; }
.footer-text					{ float:left; width:98%; padding:10px 1% 0px 1%; text-align:center;}
.footer-text-legal				{ font-size:10px; margin:20px 0px 20px 0px; }

.form 							{ width:80%; color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 5px 8px 5px; margin:0px 0px 0px 0px; }
.dropdown 						{ width:80%; color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 5px 6px 5px; }
}